##
# ezstore.properties
# This file is used for the category of EzStore.
# The pattern is similar to [ItemId=CategoryId, Demo File URL, Icon URL, Label]
# [CategoryId=Type, Icon URL, Label]
##
c10=  CATEGORY,  1,  fa fa-tachometer,    Hoạt động
c11=  CATEGORY,  1,  icon-document199,    Cơ hội bán hàng
c22=  CATEGORY,  1,  icon-avatar23,    Khách hàng
c28=  CATEGORY,  1,  fa fa-user-plus,    Đầu mối
#c19=  CATEGORY,  1,  /media/images/icon_header/order52x52.png,        Đơn hàng
c14=  CATEGORY,  1,  icon-document199,      Hóa đơn
c26=  CATEGORY,  1, icon-file148,       Báo cáo
#c16=  CATEGORY,  1,  z-icon-envelope,        Email (Beta)
#c29=  CATEGORY,  1,  icon-smartphone133,     SMS
c21=  CATEGORY,  1,  z-icon-user,     Nhân viên
c25=  CATEGORY,  1,  fa fa-cog,     Cài đặt
#c27=  CATEGORY,  1,   fa fa-bar-chart,      Thống kê
c17=  CATEGORY,  1,   z-icon-desktop,	  Monitor
c30=  CATEGORY,  1,  icon-smartphone133,     Tools
c40=  CATEGORY,  1,  icon-smartphone133,     Tools
#
##

##
DBA00=c10,  /view/store/crm/dashboard/DBA00_dashboard.zul, fa fa-tachometer,  Hoạt động
#
## Deal
DBA07=c11,  /view/store/crm/deal/DE001_list.zul, icon-document199,Cơ hội bán hàng
 
## Category 22 Khach hang 
DBA01=c22,  /view/store/crm/customers/DBA01_list.zul, icon-avatar23,Khách hàng
#DC001=c22,  /view/store/crm/customers/customercontact/DC001_list.zul, fa fa-book, Liên hệ
DBA02=c22,  /view/store/crm/spy/DBA02_list_inline_edit.zul, fa fa-user-secret, Danh sách IP spy
AA002=c22,  /view/store/crm/invitation/AA001_list_invitation.zul, icon-envelope64,Danh sách giới thiệu
IMP01=c22,  /view/store/crm/imp/IMP01_list_return_lead.zul, fa fa-sign-in fa-rotate-180,Khách hàng quay lại
#SS005=c22,  /view/store/crm/statistics/SS005_list_health.zul, fa fa-medkit,Sức khỏe khách hàng
#JA001=c22,  /view/store/crm/contacts/JA001_list_inline_edit.zul, icon-business49, Danh bạ khách hàng
#
## Category 28 Đầu mối
DD001=c28,  /view/store/crm/leads/DD001_list.zul, fa fa-user-plus,Đầu mối
DF001=c28,  /view/store/crm/leads/DF001_list.zul, icon-envelope64,Giới thiệu

#JE001=c29,  /view/store/bulksms/JE001_list.zul, icon-smartphone133,SMS
#
# Category 19 Don dat hang
##
#EC001=c19,  /view/store/sell/order/EC001_list.zul,	,	Đơn đặt hàng
#
# Category 14 Ban hang
##
EB001=c14,  /view/store/sell/pos/EB001_list.zul, icon-document199,	Hóa đơn bán hàng
##
#
## Category 16 Email
#JC001=c16,  /view/store/mail/email/JC001_list.zul, fa fa-envelope,     	Danh sách mail

#
#
## Category 15 Nhan su
BAA01=c21,  /view/store/hrm/users/BAA01_list.zul, z-icon-user ,Nhân viên
BB001=c21,  /view/store/hrm/groups/BB001_list_inline_edit.zul, z-icon-group,Nhóm nhân viên
BB001=c21,  /view/store/hrm/users/BAA02_list.zul, z-icon-user ,Danh sách tài khoản CCALL
BAA01=c21,  /view/store/hrm/users/BAA06_list.zul, fa fa-user-secret,Danh sách quota nhóm
 
#
#
## Category 25 Tai khoan
BH001=c25,  /view/store/accounts/register/BH001_change.zul, fa fa-pencil-square-o,    Sửa thông tin tài khoản
BE001=c25,  /view/store/accounts/generalparams/BE001_system_param_configs.zul, fa fa-cogs,Cấu hình tham số
#BE002=c25,  /view/store/accounts/generalparams/BE002_general_params.zul, fa fa-cogs,  Cấu hình chung
#BG001=c25,  /view/store/accounts/mailserver/BG001_mail_server_params.zul, icon-mail130,  Cấu hình mail
BI001=c25,  /view/store/accounts/banner/BI001_list.zul, fa fa-puzzle-piece,  Cấu hình banner
DA001=c25,  /view/store/customers/DA001_customer_categories_tree.zul, z-icon-group, Nhóm khách hàng
JL001=c25,  /view/store/crm/states/JL001_list_inline_edit.zul, fa fa-street-view, Trạng thái khách hàng
#
#
## Category 26 Bao cao chuoi
RS002=c26, /view/store/report/statistics/RS002_turnover_group_by_employee.zul, icon-file148, Báo cáo doanh số
SS001=c26,  /view/store/crm/statistics/SS001_statistics.zul, fa fa-pie-chart,Thống kê
DE001=c26, /view/store/crm/deal/DE001_deal_conversion.zul, icon-document199, Deal conversion
SS007=c26, /view/store/crm/statistics/SS007_cs_customer_success.zul, icon-file148, Tỉ lệ thành công 14d
#RS001=c26_1, /view/store/report/statistics/RS001_working_of_employee.zul, , BC việc làm nhân viên
DBA02=c26,  /view/store/crm/statistics/SS005_isa_report.zul, fa fa-bar-chart,ISA
DBA19=c26,  /view/store/report/customers/DBA19_customer_payment_report.zul, icon-document199,Báo cáo thanh toán
#
#SS003=c27,  /view/store/crm/statistics/SS003_setup_rate.zul, fa fa-line-chart,Tỷ lệ triển khai
#SS002=c27,  /view/store/crm/statistics/SS002_quit_rate.zul, fa fa-chain-broken,Tỷ lệ quit
#SS010=c27,  /view/store/crm/statistics/SS010_quit_rate_4_customer_success.zul, fa fa-heartbeat,Tỷ lệ quit CS
#
#
MO000=c17,  /view/store/monitors/MO000_monitoring.zul, fa fa-spinner,Monitoring
MO001=c17,  /view/store/monitors/MO001_list_pos_status.zul, fa fa-get-pocket,Trạng thái pos
MO002=c17,  /view/store/monitors/MO002_list_pos.zul, fa fa-list,Danh sách pos
MO003=c17,  /view/store/monitors/MO003_list_online.zul, icon-shopping159,Danh sách online
MO004=c17,  /view/store/monitors/MO004_list_notification_device.zul, fa fa-info-circle,Danh sách notification device
MO005=c17,  /view/store/monitors/MO005_list_release_version_inline_edit.zul, fa fa-code-fork,Release version
MO006=c17,  /view/store/monitors/MO006_list_reset_data.zul, fas fa-database,Xóa dữ liệu cửa hàng


#
MI001=c30,  /view/store/tools/MI001_list.zul, fa fa-spinner,Gộp cửa hàng
MI002=c40,  /view/store/tools/MI002_list.zul, fa fa-spinner,Sao chép cửa hàng

